MCPBundler Docs
MCPBundler Docs
Volver al marketplacePrimeros PasosAutenticacionTutorial - De un Bundle a un Agente Conectado
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
Agents
Auth
Billing
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Embedding
Fleet
Knowledge Bases
LLM
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisations
Realtime
Reviews
Roadmap
SCIM
STT
Suppression
Triggers
TTS
Users
Utils
Voices
Webhooks
Create Webhook EndpointDelete Webhook EndpointList Delivery AttemptsList Webhook EndpointsList Subscribable Event TypesSend Test PingUpdate Webhook Endpoint
Workflows
API ReferenceWebhooks

Create Webhook Endpoint

POST
/v1/webhooks

Create a webhook endpoint. Caller must be ADMIN or OWNER of body.org_id.

The generated secret is returned in plaintext exactly once - callers must store it immediately, it cannot be retrieved again afterward.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/webhooks" \  -H "Content-Type: application/json" \  -d '{    "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b",    "target_url": "string",    "event_types": [      "string"    ]  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "target_url": "string",  "is_active": true,  "description": "string",  "event_types": [    "string"  ],  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "secret": "string"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Webhooks

Endpoints in the Webhooks group.

Delete Webhook Endpoint

Next Page

org_id*Org Id
Formatuuid
target_url*Target Url
Lengthlength <= 2048
description?|null
event_types*array<string>
Items1 <= items